local fn = _gn(0x8B3B71C80A29A4BB)
--- mood: https://github.com/Halen84/RDR3-Native-Flags-And-Enums/tree/main/fwFacialAnimRequest__Mood
-- Params: p2 = 6 in R* Scripts
function Global.RequestPedFacialMoodThisFrame(ped, mood, p2)
	return _in2(fn, ped, _ch(mood), p2)
end
